{
  "name": "forms-sdk-demo",
  "version": "1.1.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "cross-env NODE_ENV=development ENABLE_DEVTOOLS=true webpack-dev-server --color",
    "static": "cross-env NODE_ENV=static webpack",
    "build:dev": "cross-env NODE_ENV=development webpack",
    "build:preprod": "cross-env NODE_ENV=preproduction webpack",
    "build:prod": "cross-env NODE_ENV=production webpack"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@fortawesome/fontawesome": "^1.1.5",
    "@fortawesome/fontawesome-free-solid": "^5.0.9",
    "@fortawesome/react-fontawesome": "0.0.18",
    "fetch": "^1.1.0",
    "hoek": "^5.0.3",
    "immutable": "^3.8.2",
    "moment": "^2.22.0",
    "react": "^16.2.0",
    "react-dom": "^16.2.0",
    "react-event-timeline": "^1.5.1",
    "react-pull-to-refresh": "^1.1.2",
    "react-redux": "^5.0.6",
    "react-router-dom": "^4.2.2",
    "react-router-redux": "^4.0.8",
    "react-select": "^1.2.1",
    "react-transition-group": "^2.2.1",
    "redux": "^3.7.2",
    "redux-thunk": "^2.2.0",
    "resize-image": "^0.1.0",
    "swizi": "^2.0.16",
    "swizi-forms-sdk": "1.0.9",
    "whatwg-fetch": "^2.0.4"
  },
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-eslint": "^8.1.2",
    "babel-loader": "^7.1.2",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-preset-env": "^1.6.1",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "copy-webpack-plugin": "^4.3.1",
    "cross-env": "^5.1.3",
    "css-loader": "^0.28.7",
    "eslint": "^4.14.0",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-react": "^7.5.1",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.6",
    "html-webpack-plugin": "^2.30.1",
    "less": "^2.7.3",
    "less-loader": "^4.0.5",
    "style-loader": "^0.19.1",
    "webpack": "^3.10.0",
    "webpack-dev-server": "^2.9.7",
    "zip-webpack-plugin": "^2.1.0"
  }
}
